//This JSON was modified by Rainvay_ZCYF (@ZouChenyunfei) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:shulker_bullet",
      "materials": {
        "default": "shulker_bullet",
        "shell": "slime_outer"
      },
      "textures": {
        "default": "textures/entity/shulker/spark",
        "shell": "textures/entity/shulker/spark"
      },
      "geometry": {
        "default": "geometry.shulker_bullet",
        "shell": "geometry.shulker_bullet_shell"
      },
      "render_controllers": [ "controller.render.shulker_bullet", "controller.render.shulker_bullet_shell" ]
    }
  }
}